Announcement

Collapse
No announcement yet.

Php 4.3.8?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Php 4.3.8?

    I'm just in the process of upgradeing from vB2.3.2 to the latest 3.0.3 and need to upgrade PHP and mySQL. Was wondering if PHP4.3.8 or PHP5 is the direction I should be going as well as mySQL 4.0.20?

  • #2
    I wouldn't recommend PHP5 at this time. It has not been thoroughly tested with vB. Go with PHP 4.3.8 and MySQL 4.0.20.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Steve did you test 4.3.8 and MySql 4.0.20.Because I'm waiting your OK.My system already 4.0.20 and 4.3.6 PHP....

      Thanks

      Comment


      • #4
        No, I personally haven't tested those version but I think they'll be fine.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          PHP 4.3.8 really breaks my VB3 install. When we tried to install it (twice we tried to make sure) the forum would act pretty crazy... Image attachments would get rejected as though they were not images and when they did actually go through they got mangled. Also, large forum posts would have text scrambled.

          Any idea why that is? I REALLY want to get PHP 4.3.8 running so the security issues it resolves are fixed. Thanks.
          Admin, http://www.pcapex.com

          Comment


          • #6
            I have no problem since 1 week.Perfectly working Fedora Core 2 and MySql 4.0.20 together.Also my fulltext search is open.

            Thanks

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X